/* CSS Document */
@font-face {
    font-family: "YanoneKaffeesatz";
    src: url('../fonts/YanoneKaffeesatz-Regular.otf'),
	     url('../fonts/YanoneKaffeesatz-Regular.eot');
}

@font-face {
    font-family: "Palatino";
    src: url('../fonts/PalatinoLinotype.ttf'),
	     url('../fonts/PalatinoLinotype.eot');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

@font-face {
  font-family: 'Open Sans Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v8/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

html, body {
	height:100%;
	margin:0;
	padding:0;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#f2f2f2;
}

img {
	border:0;
}

a {
	color:#4798ed;
	text-decoration: none;
	outline:none;
}

.clear {
	clear:both;
}

.position {
	position: relative;
	float: left;
}

.all {
	position: relative;
	float: left;
	min-height: 100%;
	width: 100%;
}

.content {
	position:relative;
	width:960px;
	min-height:100%;
	padding-bottom:430px;
	margin:0 auto;
}

header {
	position:relative;
	float:left;
	width:960px;
	height:81px;
	margin:15px auto;
}

#logo {
	position:relative;
	float:left;
	background:url('../images/logo.jpg') no-repeat;
	width:233px;
	height:81px;
}

ul.nav {
	position:relative;
	float:right;
	list-style:none;
	margin:60px 0 0 0;
	padding:0;
	font-family:'YanoneKaffeesatz';
	font-size:16px;
}

ul.nav li {
	position:relative;
	float:left;
	margin-right:10px;
}

ul.nav li a {
	padding:2px 10px;
	color:#666666;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

ul.nav li a:hover {
	color:#d8454a;
}

ul.nav li a.selected {
	background-color: #d8454a;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color:#ffffff;
}

.no_margin {
	margin:0 !important;
}

.destaque {
	position:relative;
	float:left;
	background:url('../images/destaque_3.png') no-repeat;
	width:950px;
	height:133px;
	margin-left:-5px;
	padding:205px 0 0 20px;
}

.destaque span.title_destaque {
	position:relative;
	float:left;
	width:100%;
	font-size:28px;
	color:#ffffff;
}

.destaque span.desc {
	position:relative;
	float:left;
	width:100%;
	font-size:12px;
	color:#dddddd;
}

.quote {
	position:relative;
	float:left;
	background:url('../images/quote.png') no-repeat top left;
	width:700px;
	margin:30px 115px 40px 115px;
	padding-left:30px;
	font-family:'Georgia';
	font-style:italic;
	font-size:24px;
	color:#aaaaaa;
	text-shadow:1px 1px #ffffff;
	line-height:160%;
}
.quote span {
	font-size:12px;
	font-style:normal !important;
	line-height:12px;
	color:#777777;
	text-shadow:none;
}

.bar_info_inicio {
	position:relative;
	float:left;
	background-color: #a23f43;
	width:100%;
	height:10px;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}

.info_inicio {
	position:relative;
	float:left;
	background-color: #782a2d;
	padding:0 30px;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}

.info_inicio .info_box {
	position:relative;
	float:left;
	width:260px;
	padding:20px;
}

.info_inicio .info_box .title_box {
	position:relative;
	float:left;
	margin-bottom:5px;
	font-family:'Palatino';
	font-size:26px;
	color:#ffffff;
}

.info_inicio .info_box #icon1 {
	background:url('../images/icon1.png') no-repeat top left;
	padding-left:45px;
}

.info_inicio .info_box #icon2 {
	background:url('../images/icon2.png') no-repeat top left;
	padding-left:55px;
}

.info_inicio .info_box #icon3 {
	background:url('../images/icon3.png') no-repeat top left;
	padding-left:40px;
}

.info_inicio .info_box span {
	position:relative;
	float:left;
	width:100%;
	font-size:11px;
	color:#ffffff;
	line-height:160%;
}

.content2 {
	position:relative;
	float:left;
	width:840px;
	margin-top:30px;
	padding:0 60px;
}

.content2 .inicio_left {
	position:relative;
	float:left;
	width:450px;
	margin-right:50px;
}

.content2 .inicio_right {
	position:relative;
	float:right;
	width:340px;
}

.title {
	position:relative;
	float:left;
	margin-bottom:20px;
	font-size:18px;
	color:#333333;
}

.content2 .inicio_left span {
	position:relative;
	float:left;
	font-size:12px;
	line-height:160%;
	color:#666666;
	margin-bottom:10px;
}

.separator {
	position:relative;
	float:left;
	background-color:#bbbbbb;
	width:100%;
	height:1px;
	box-shadow: 0 1px 0 #ffffff;
	margin:15px 0;
}

a.botao_geral,
form#consulta_form input[type=submit],
form#consulta_form input[type=reset] {
	position:relative;
	float:left;
	background-color:#333333;
	margin:0px 10px 0 0 ;
	padding:10px 20px;
	cursor:pointer;
	border:0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	font-size:11px;
	color:#ffffff;
}

a.botao_geral:hover,
form#consulta_form input[type=submit]:hover,
form#consulta_form input[type=reset]:hover {
	background-color:#a80b11;
}

.artigo {
	position:relative;
	float:left;
	margin-bottom:20px;
}

#last_new {
}

.artigo div.size_img {
	position:relative;
	float:left;
	width:65px !important;
	height:65px !important;
	margin:0px !important;
	padding:0px !important;
}

.artigo img {
	position:relative;
	float:left;
}

.artigo .artigo_detail {
	position:relative;
	float:left;
	width:270px;
	margin-left:5px;
}

.artigo .artigo_detail .artigo_title {
	position:relative;
	float:left;
	font-size:14px;
	font-family:'Open Sans Bold';
	color:#666666;
	margin-bottom:5px;
}

.artigo .artigo_detail span {
	position:relative;
	float:left;
	font-size:10px;
	color:#999999;
}

.artigo .artigo_detail span a {
	font-family:'Open Sans Bold';
	color:#666666;
	text-decoration:underline;
}

.bar_footer {
	position:relative;
	background-color: #aaaaaa;
	width:960px;
	height:10px;
	margin:0 auto;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}

#footer {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:400px;
}

#footer #footer_content {
	width:900px;
	height:100%;
	padding:0 30px;
	margin:0 auto;
	background:url('../images/footer_gradient.jpg') repeat-x;
}

#footer #footer_content .info_footer {
	position:relative;
	float:left;
	width:240px;
	margin:15px 30px 30px 30px;
	color:#aaaaaa;
}

#footer #footer_content .info_footer .title_footer {
	position:relative;
	float:left;
	width:100%;
	margin:10px 0;
	font-size:18px;
	color:#ffffff;
}

#footer #footer_content .info_footer ul {
	position:relative;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}

#footer #footer_content .info_footer ul li {
	position:relative;
	margin-bottom:10px;
}

#footer #footer_content .info_footer ul li a {
	background:url('../images/list_marker.png') no-repeat center left;
	padding-left:10px;
	color:#cccccc;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

#footer #footer_content .info_footer ul li a:hover {
	background:url('../images/list_marker_hover.png') no-repeat center left;
	color:#aaaaaa;
}

#footer #footer_content .info_footer a.rede_social {
	position:relative;
	float:left;
	width:100%;
	padding-left:20px;
	margin-bottom:10px;
	color:#cccccc;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

#footer #footer_content .info_footer a.rede_social:hover {
	color:#aaaaaa;
}

#footer #footer_content .info_footer #fb {
	background:url('../images/icon_fb.png') no-repeat center left;
}
#footer #footer_content .info_footer #tw {
	background:url('../images/icon_tw.png') no-repeat center left;
}
#footer #footer_content .info_footer #gp {
	background:url('../images/icon_gp.png') no-repeat center left;
}

#footer #footer_content .info_footer form input[type=text],
#footer #footer_content .info_footer form textarea {
	position:relative;
	float:left;
	width:228px;
	padding:5px;
	margin-bottom:10px;
	border:1px solid #919191;
	outline:none;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#aaaaaa;
}

#footer #footer_content .info_footer form textarea {
	height:80px;
}

#footer #footer_content .info_footer form input[type=submit] {
	position:relative;
	float:left;
	background-color:#444444;
	width:240px;
	padding:8px 0;
	text-align:center;
	border:1px solid #414141;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	outline:none;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#888888;
	cursor:pointer;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

#footer #footer_content .info_footer form input[type=submit]:hover {
	background-color:#222222;
	border:1px solid #212121;
}

#footer #footer_content #copyrights {
	position:relative;
	float:left;
	background: url('../images/copyright.png') no-repeat top left;
	width:900px;
	padding-top:10px;
	margin:8px auto;
	font-size:10px;
	color:#ffffff;
}

#footer #footer_content #copyrights a {
	color:#cccccc;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

#footer #footer_content #copyrights a:hover {
	color:#aaaaaa;
}

#content_page {
	width:900px;
	padding:0 0 0 60px;
	line-height:160%;
	color:#666666;
}

/* PAGINA QUEM SOMOS */

.quote2 {
	position:relative;
	float:left;
	background:url('../images/quote2.png') no-repeat bottom left #333333;
	width:660px;
	padding:40px 150px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-family:'Georgia';
	font-style:italic;
	font-size:24px;
	color:#aaaaaa;
	line-height:160%;
}

.quote2 span {
	position:absolute;
	bottom:10px;
	right:20px;
	font-size:12px;
	font-style:normal !important;
	line-height:12px;
}

#quemsomos {
	background: url('../images/icon_quemsomos.png') no-repeat left center;
	margin-left:-25px;
	padding-left:25px;
}

#equipa {
	background: url('../images/icon_equipa.png') no-repeat center left;
	margin-left:-25px;
	padding-left:25px;
}

.box_equipa {
	position:relative;
	float:left;
	width:268px;
	background-color:#ffffff;
	padding:10px;
	margin-right:15px;
	border:1px solid #dadada;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

#last_member {
	margin-right:0;
}

.box_equipa .nome_membro {
	position:relative;
	float:left;
	width:100%;
	margin-bottom:5px;
	font-family:'Open Sans Bold';
	font-size:16px;
	color:#666666;
}

.box_equipa .cargo_membro {
	position:relative;
	float:left;
	width:100%;
	background:url('../images/icon_cargo.png') no-repeat left center;
	padding-left:15px;
	font-size:12px;
	font-style:italic;
	color:#d0d0d0;
}

.separator2 {
	position:relative;
	float:left;
	background-color:#e1e1e1;
	width:100%;
	height:1px;
	margin:10px 0;
}

.box_equipa span {
	position:relative;
	float:left;
	width:100%;
	font-size:12px;
	color:#aaaaaa;
}

.box_equipa ul {
	position:relative;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}

.box_equipa ul li {
	position:relative;
	float:left;
	width:95%;
	padding-left:25px;
	margin-bottom:5px;
	color:#aaaaaa;
}

.box_equipa ul li#habilitacoes {
	background:url('../images/icon_habilitacoes.png') no-repeat left center;
}

.box_equipa ul li#experiencia {
	background:url('../images/icon_experiencia.png') no-repeat left center;
}

.box_equipa ul li#outro {
	background:url('../images/icon_outro.png') no-repeat left center;
}

/* PAGINA CONSULTA ONLINE */

.quote3 {
	position:relative;
	float:left;
	background:url('../images/quote3.png') no-repeat bottom left #333333;
	width:560px;
	padding:15px 200px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-family:'Georgia';
	font-style:italic;
	font-size:18px;
	color:#aaaaaa;
	line-height:160%;
}
.quote3 span {
	position:absolute;
	bottom:10px;
	right:20px;
	font-size:12px;
	font-style:normal !important;
	line-height:12px;
}

#consultaonline {
	background: url('../images/icon_consultaonline.png') no-repeat left center;
	margin-left:-25px;
	padding-left:25px;
}

form#consulta_form input[type=text],
form#consulta_form textarea {
	position:relative;
	float:left;
	width:394px;
	padding:8px;
	padding-left:30px;
	margin:0 16px 16px 0;
	border:1px solid #e5e5e5;
	outline:none;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#999999;
}

form#consulta_form span.condicoes {
	position:relative;
	float:left;
	width:95%;
	padding:8px 0;
	margin:0;
	outline:none;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999999;
}

form#consulta_form input[name=primeiro_nome],
form#consulta_form input[name=ultimo_nome] {
	background: url('../images/icon_nome.png') no-repeat 5px center #ffffff;
}
form#consulta_form input[name=email] {
	background: url('../images/icon_email.png') no-repeat 5px center #ffffff;
}
form#consulta_form input[name=telefone] {
	background: url('../images/icon_telefone.png') no-repeat 5px center #ffffff;
}
form#consulta_form textarea[name=mensagem] {
	background: url('../images/icon_mensagem.png') no-repeat 5px 10px #ffffff;
}

form#consulta_form textarea {
	width:844px;
	height:80px;
	margin:0;
}

/* PAGINA CONTATOS */

#contatos {
	background: url('../images/icon_contatos.png') no-repeat left center;
	margin-left:-25px;
	padding-left:25px;
}

.content2 .contatos_left {
	position:relative;
	float:left;
	width:200px;
	margin-right:50px;
}

.content2 .contatos_right {
	position:relative;
	float:right;
	width:650px;
}

#morada {
	position:relative;
	float:left;
	background:url('../images/icon_morada.png') no-repeat left 5px;
	min-height:21px;
	padding-left:25px;
	margin-bottom:15px;
	color:#666666;
}

#telefone {
	position:relative;
	float:left;
	background:url('../images/icon_telefone2.png') no-repeat left center;
	min-height:16px;
	padding-left:25px;
	margin-bottom:15px;
	color:#666666;
}

#email {
	position:relative;
	float:left;
	background:url('../images/icon_email2.png') no-repeat left center;
	min-height:16px;
	padding-left:25px;
	margin-bottom:15px;
	color:#666666;
}

#googlemap {
	position:relative;
	float:left;
	width:650px;
	height:250px;
}

.janela_mapa {
	width:275px;
	height:80px;
	overflow-y:auto;
}

.janela_mapa h1 {
	color: #d8454a !important;
	font-size: 14px;
	font-style:italic;
	margin:0;
	margin-bottom: 5px;
}

.janela_mapa #morada_mapa {
	font-size:10px;
	line-height:16px;
}



/*noticias 12022015 */
/* news */
#noticias{
position:relative;
float:left;
padding:5px 0 0 0;
/*font*/
font:12px "Arial", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}

#noticias .box_noticia {
position:relative;
float:left;
width:600px;
padding:25px 0 0 0;
}

#noticias .first_row {
padding:0 0 0 0;
}

#noticias .box_noticia span {
position:relative;
float:left;
width:600px;
}

#noticias .box_noticia span.title {
padding:0 0 5px 0;
font-size:14px;
color:#01a0b9;
margin-bottom:5px;
}

#noticias .box_noticia span.title a {
color:#01a0b9;
}

#noticias .box_noticia div.n_borda {
position:relative;
float:left;	
border:1px solid #CCC;
width:57px;
height:50px;
padding:1px;
}

#noticias .box_noticia div.n_borda div.size_img {
position:relative;
float:left;	
width:57px;
height:50px;
}

#noticias .box_noticia span.resumo {
width:530px;
padding:0 0 0 5px;
font-size:11px;
color:#636163;
}

#noticias .box_noticia span.resumo a {
color:#01a0b9;
}

.pag_ant {
position:relative;
float:left;
width:100%;
font-size:10px;
color:#01a0b9;
padding-top:5px;
list-style:none;
font-weight:500;
}


/*noticia grande*/
#noticia{
position:relative;
float:left;
padding:5px 0 0 0;
/*font*/
font:12px "Arial", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}

#noticia .box_noticia {
position:relative;
float:left;
width:900px;
padding:0 0 0 0 !important;
}

/*#noticia .box_noticia span {}*/

#noticia .box_noticia span.title {
position:relative;
float:left;
width:900px;
padding:0 0 5px 0;
font-size:22px;
color:#01a0b9;
}

#noticia .box_noticia div.n_borda {
position:relative;
float:left;	
border:1px solid #CCC;
padding:1px;
margin: 0 15px 10px 0;
}

#noticia .box_noticia div.n_borda div.img {
position:relative;
float:left;	
}

#noticia .box_noticia span.resumo {
width:900px;
padding:5px 0 0 5px;
font-size:13px;
color:#636163;
text-align:justify;
}